.room {
    padding: 12px;
    overflow-x: scroll;
}
.table-room {
}

.room-title {
    font-size: 2.8rem;
    font-weight: 700;
    text-align: center;
}

.header__table th,
.formRoom td {
    font-size: 18px;
    min-width: 100px;
}
.header__table .description__table {
    min-width: 300px;
}

.formRoom td {
    font-size: 16px;
    font-weight: 400;
    padding: 12px;
}

.room__img {
    width: 100%;
    height: 100px;
    object-fit: cover;
}

.formRoom .action {
    min-width: 200px;
}
.formRoom .btn-room {
    // display: block;
    padding: 6px 8px;
    font-size: 16px;
    margin-right: 12px;
}

.room__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.room__search {
    position: relative;
    width: 300px;
}
.room__search input {
    width: 100%;
    outline: none;
    font-size: 1.6rem;
    padding: 4px 8px;
    font-weight: 300;
    color: #000;
    border-radius: 8px;
}
.room__search .search-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%;
}

.room__add .btn-add-room {
    padding: 6px;
    font-size: 16px;
}
